Pré-requis

Afin de pouvoir les utiliser, vous devez compiler PHP avec le support MySQL.

Avertissement

Cette extension était obsolète en PHP 5.5.0, et a été supprimée en PHP 7.0.0. À la place, vous pouvez utiliser l'extension MySQLi ou l'extension PDO_MySQL. Voir aussi MySQL : choisir une API du guide et ces entrées de la FAQ pour plus d'informations. Alternatives à cette fonction :

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top